Website Visculo - Add #24207

Magento API - Sales Order
03/06/2025 09:21 AM - Damli H.

Status: Closed Start date:

Priority: Normal Due date: 19/06/2025
Assignee: Fransiskus Xaverius Bagus Ari W.

Category:

Description

Document API terlampir.

History

#1 - 03/06/2025 10:52 AM - Damli H.
- File deleted (API Sales Order.xlIsx)

#2 - 03/06/2025 10:52 AM - Damli H.
- File API Sales Order.xlIsx added

#3 - 16/06/2025 01:26 PM - Damli H.
- File deleted (API Sales Order.xlIsx)

#4 - 16/06/2025 01:27 PM - Damli H.
- File API Sales Order.xlIsx added

#5 - 19/06/2025 11:12 AM - lwan A.
- Due date set to 19/06/2025
- Status changed from Request to Approved

#6 - 19/06/2025 11:12 AM - lwan A.

- Status changed from Approved to In Progress

#7 - 19/06/2025 11:12 AM - lwan A.
- Status changed from In Progress to Ready For QC

#8 - 19/06/2025 11:13 AM - lwan A.

- Assignee changed from Iwan A. to Fransiskus Xaverius Bagus Ari W.

#9 - 23/06/2025 01:26 PM - Iwan A.
- Status changed from Ready For QC to QC FINISHED

#10 - 23/06/2025 01:26 PM - lwan A.
- Status changed from QC FINISHED to Closed

Files

API Sales Order.xlsx 43.8 KB
Damli H.
